.containerFC {
    max-width: 1000px;
    margin: 0 auto;
    min-height: 100px;
    display: grid;
    grid-template-columns: 300px 300px;
    grid-template-rows: max-content;
    row-gap: 20px;
    column-gap: 132px;
}

.carretype01 {
    display: grid;
    grid-template-rows: 20px 1fr 20px;
    width: 280px;
    height: 160px;
    border-radius: 13px;
    border: 3px solid #f7941e;
    color: #f7941e;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.3);
    padding: 5px;
    cursor: pointer;
    user-select: none;
    }


.illustration{
    grid-row:1/2;
    width: 280px;
}
.lien{
    grid-row:2/3;
    cursor:none;
    width: 280px;
    background-color: rgba(255,255,255,0.65);
    border-radius: 8px;
}

.taux{
    grid-row:3/4;
    position:relative;
    top:-100px;
    left: 92px;
    opacity:0;
    width: 200px;
      
}


.pils{
    position: relative;
    background-image: url(../images/pouceHaut.svg);
    background-repeat: no-repeat;
    background-color: #231120;
    border-radius:10px;
    height:50px;
    width: 238px;
    left:-67px;
    line-height: 16px;
    text-align: right;
    font-size: 12px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.4);

}
.pilsv2{
    position: relative;
    /* background-image: url(../images/pouceHaut.svg); */
    background-repeat: no-repeat;
    background-color: #23112052;
    border-radius:10px;
    border-color: red;
    height:150px;
    width: 238px;
    left:-70px;
    line-height: 16px;
    text-align: left;
    font-size: 12px;
    padding-left: 10px;
    color:white;
    top: -61px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.4);

}
.pils span{
    width:12px;
    color:whitesmoke;
}
#position00{
    background-image: url('../images/archives_Le Pelican.jpg');
    background-size: 100%;   
}
#position01{
    background-image: url('../images/Guadeloupe.png');
    background-size: 100%;   
}
#position02{
    background-image: url('../images/clinique-saint-jean3.jpg');
    background-size: 100%;   
}

#position03{
    background-image: url('../images/1.png');
    background-size: 100%;
}
#position04{
    background-image: url('../images/madagascar.jpg');
    background-size: 100%;
}
#position05{
    background-image: url('../images/ageesTroublesS.jpg');
    background-size: 100%;');
    background-size: 100%;
}
#position06{
    background-image: url('../images/urgenceVitaleSanteMentaleS.jpg');
    background-size: 100%;
}
#position07{
    background-image: url('../images/12AidePrideTraitement.jpg');
    background-size: 100%;
}
#position08{
    background-image: url('../images/7PriseEnChargePersonnesAgees.jpg');
    background-size: 100%;
}
#position09{
    background-image: url('../images/vietnam.png');
    background-size: 100%;
}
#mailId a{
    color:#009!important;
    text-decoration: underline !important;
}
#mailId a:hover{
    color:#f7941e;
}